python-stomp 4.1.19-2 source package in Ubuntu

Changelog

python-stomp (4.1.19-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <email address hidden>  Tue, 27 Aug 2019 08:07:16 +0200

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe misc
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-stomp_4.1.19-2.dsc 2.1 KiB c9aedd90dfe861aa8b5a7da7dd90ed4d6cdf8606c29c7dc5e073984ef0bad161
python-stomp_4.1.19.orig.tar.gz 59.2 KiB 12685261da698b28b249adb2a5f56740fa09485b3ae4e526d51bfd96c1f6a49b
python-stomp_4.1.19-2.debian.tar.xz 2.7 KiB 3b2a719e8979d034ea2a615cb283394b23847f9c88ed1d5c8dec118f784decac

Available diffs

No changes file available.

Binary packages built by this source

python-stomp-doc: Documentation of Python's STOMP client library

 stomp.py is a Python client library for accessing messaging
 servers (such as Apollo or RabbitMQ) using the STOMP protocol (versions 1.0,
 1.1 and 1.2). It can also be run as a standalone, command-line client for
 testing.
 .
 This is the common documentation package.

python3-stomp: STOMP client library for Python 3

 This package contains stomp.py, a Python client library for accessing messaging
 servers (such as Apollo or RabbitMQ) using the STOMP protocol (versions 1.0,
 1.1 and 1.2). It can also be run as a standalone, command-line client for
 testing.
 .
 This package installs the library for Python 3.